Web for Intercontinental -0000 #20

0000000 bannerl 0000
11/17/2020 08:03 PM - Daping Huang

Status: oo0 Start date: 11/18/2020
Priority: aa Due date: 11/20/2020
Assignee: Yihua Huang % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

bannerl10000000

History

#1 - 11/18/2020 09:37 AM - Yihua Huang
- % Done changed from 90 to 70

#2 - 11/19/2020 09:22 AM - Yihua Huang
- Due date changed from 11/18/2020 to 11/20/2020
